{
  "label": "Braine l'Alleud",
  "variables": {
    "no_extra_js": false,
    "pwa_display": "standalone",
    "theme_color": "#0085CA",
    "favicon": "brainelalleud/images/favicon.ico"
  },
  "settings": {
      "combo": {
          "COMBO_MAP_DEFAULT_POSITION": {
              "lat": "50.68249",
              "lng": "4.37075"
          }
      }
  }
}

